{
	"info": {
		"_postman_id": "d3b33998-ff22-46bb-bd6f-2f5c0fbcd1d2",
		"name": "api_crm（客户CRM ）",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json"
	},
	"item": [
		{
			"name": "http://admin.ai.com/api/crmList",
			"request": {
				"method": "POST",
				"header": [],
				"body": {
					"mode": "formdata",
					"formdata": [
						{
							"key": "url",
							"value": "43290411",
							"description": "",
							"type": "text"
						},
						{
							"key": "user_sn",
							"value": "SYSUSER|5d03d133d7fb004e2ccf34eb8fbdc45c",
							"description": "",
							"type": "text"
						},
						{
							"key": "api_key",
							"value": "Kpd2vKYC",
							"description": "",
							"type": "text"
						},
						{
							"key": "pageIndex",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "pageSize",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "start_create_at",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "end_create_at",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "talktimes_min",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "talktimes_max",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "phone",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "asks_count",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "score",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "labelling",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "status",
							"value": "",
							"description": "类别A: A类 B: B类 C: C类 D: D类 E: E类 F: F类",
							"type": "text"
						}
					]
				},
				"url": {
					"raw": "http://120.77.61.117:8088/api/crmList",
					"protocol": "http",
					"host": [
						"120",
						"77",
						"61",
						"117"
					],
					"port": "8088",
					"path": [
						"api",
						"crmList"
					]
				},
				"description": "crmList"
			},
			"response": []
		},
		{
			"name": "http://admin.ai.com/api/crmList",
			"request": {
				"method": "POST",
				"header": [],
				"body": {
					"mode": "formdata",
					"formdata": [
						{
							"key": "url",
							"value": "32dce5e9",
							"description": "",
							"type": "text"
						},
						{
							"key": "user_sn",
							"value": "SYSUSER|5d03d133d7fb004e2ccf34eb8fbdc45c",
							"description": "",
							"type": "text"
						},
						{
							"key": "api_key",
							"value": "WIAYiIJ3",
							"description": "",
							"type": "text"
						},
						{
							"key": "pageIndex",
							"value": "0",
							"description": "",
							"type": "text"
						},
						{
							"key": "pageSize",
							"value": "6",
							"description": "",
							"type": "text"
						},
						{
							"key": "start_create_at",
							"value": "2018-04-19",
							"description": "",
							"type": "text"
						},
						{
							"key": "end_create_at",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "talktimes_min",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "talktimes_max",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "phone",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "asks_count",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "score",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "labelling",
							"value": "",
							"description": "",
							"type": "text"
						}
					]
				},
				"url": {
					"raw": "http://120.77.61.117:8088/api/crmList",
					"protocol": "http",
					"host": [
						"120",
						"77",
						"61",
						"117"
					],
					"port": "8088",
					"path": [
						"api",
						"crmList"
					]
				},
				"description": "crmList"
			},
			"response": []
		}
	]
}